@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;
}

*:focus,
*:focus-visible {
    outline: none;
}

:root {

    --transition-05s: all ease-in-out 0.5s;

    --main-color: #ffcd73;
    /* rgb(0, 174, 239, 1); */
    --second-color: 255, 203, 5;
    /* rgba(255, 203, 5, 1) */
    --black-color: 0, 0, 0;
    /* rgb(0, 0, 0); */
    --white-color: 255, 255, 255;
    /* rgb(255, 255, 255); */

}

body {
    font-family: "Ubuntu", sans-serif;
}

ul,
ol {
    margin: 0%;
    padding: 0%;
}

a {
    text-decoration: none;
    color: #000;
}

li {
    list-style: none;
}

.row {
    gap: 24px 0px;
}

/*<======================= Common Css ===============>*/
.common-section {
    padding: 60px 0px;
}

.common-head {
    text-align: center;
    width: 50%;
    margin: auto;
    margin-bottom: 40px;
}

.common-head h3 {
    color: #13181f;
    font-size: 38px;
    font-weight: 600;
    text-transform: capitalize;
}

.common-head p {
    color: #54585a;
    font-size: 15px;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 28px;
}

.wpcf7 .common-btn {
    background-color: #e8b04b !important;
    border-radius: 6px !important;
    padding: 9px 20px !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    transition: var(--transition-05s) !important;
    color: rgba(var(--white-color), 1) !important;
    position: relative !important;
    border: 1px solid transparent !important;
    transform: scale(1) !important;
    display: flex !important;
    align-items: center !important;
    gap: 6px !important;
}


.common-btn:hover {
    transform: scale(1.1);
    background-color: rgba(var(--white-color), 1);
    color: #000;
    border: 1px solid #d9d9d9;
}


/************************************ Header Section **************************************/
.header-section {
    position: relative;
    min-height: 250px;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.header-section::after {
    content: '';
    position: absolute;
    inset: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    display: block;
}

.header-text {
    height: 250px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    z-index: 1;
}

.header-text h1 {
    font-size: 72px;
    color: #fff;
    font-weight: 700;
}

.header-text p {
    font-size: 20px;
    color: #fff;
    font-weight: 700;
}

/****************************** Main Body Content Section ************************************/
.mainBody-left {
    background: #f4f4f4;
    border-radius: 20px;
    padding: 40px 20px;
    min-height: 500px;
}

.common-box {
    background: #fff;
    padding: 40px 0px;
    border-radius: 26px;
    text-align: center;
}

.mainBody-left .nav.nav-pills {
    display: flex;
    align-items: center;
    width: 100%;
    margin-top: -60px;
    margin-left: 30px;
}

.mainBody-left .nav.nav-pills .nav-item .nav-link {
    /* height: 50px; */
    border-radius: 12px;
    background: #ffffff;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700;
    color: #000;
    padding: 10px 20px;
    border: 1px solid #f4f4f4;
    transition: var(--transition-05s);
    margin-right: 5px;
}

.mainBody-left .nav.nav-pills .nav-item .nav-link.active,
.mainBody-left .nav.nav-pills .nav-item .nav-link:hover {
    background: #ffcd73;
}

.mainBody-festival-card {
    background: #fff;
    padding: 30px 20px;
    border-radius: 26px;
    margin-top: 20px;
}

.date-pill {
    border-radius: 6px;
    padding: 15px 20px;
    background: #f4f4f4;
    font-weight: 700;
    font-size: 14px;
    color: #000;
    border: 1px solid #e8e8e8;
}


.content-wrapper {
    margin-top: 20px;
}

.content-wrapper h1 {
    font-size: 35px;
    font-weight: 700;
    color: #000;
    margin: 20px 0px;
}

.content-wrapper h5 {
    font-size: 16px;
    font-weight: 700;
    color: #464646;
    margin: 20px 0px;
}

.main-content {
    display: grid;
    grid-template-columns: 1fr auto;
    gap: 40px;
    align-items: start;
    margin-bottom: 15px;
}

.text-content {
    flex: 1;
}

.tab-content .description {
    font-size: 16px;
    line-height: 24px;
    color: #464646;
    margin-bottom: 20px;
}

.tab-content .image-container {
    flex-shrink: 0;
    width: 250px;
    height: 280px;
    border-radius: 10px;
    overflow: hidden;
}

.tab-content .image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* .krishna-image {
    width: 100%;
    height: auto;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
    display: block;
} */

.tab-content .secondary-description {
    font-size: 16px;
    line-height: 24px;
    color: #464646;
    margin-bottom: 20px;
}

.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    margin-top: 30px;
}

.pagination .pagination-link {
    padding: 10px 20px;
    background: #fff;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 500;
    color: #333333;
    transition: var(--transition-05s);
}

.pagination .pagination-link.active,
.pagination .pagination-link:hover {
    background: #e8b04b;
    color: #fff;
}

.pagination .pagination-link.disable {
    opacity: 0.5;
}

.mainBody-right {
    border: 1px solid #d8d8d8;
    border-radius: 20px;
    padding: 40px 20px 20px 20px;
}

.event-box-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 24px 12px;
    margin: 40px 0px 20px;
}

.event-box {
    margin-bottom: 40px;
}

.event-box:last-child {
    margin-bottom: 0px;
}

.event-img-box {
    position: relative;
}

.event-img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    overflow: hidden;
}

.event-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.event-name {
    text-align: center;
    width: fit-content;
    margin: auto;
    background: #fff;
    margin-top: -40px;
    position: relative;
    z-index: 1;
    padding: 6px 10px;
    border-radius: 6px;
}

.event-name p {
    font-size: 14px;
    font-weight: 400;
    color: #000;
    margin-bottom: 0;
}

/***************************************** Contact Us Page *******************************/
.contact-section {
    position: relative;
    background: #fff;
    border-radius: 20px;
    padding: 40px;
}

.contact-head h3 {
    font-size: 34px;
    font-weight: 700;
    color: #000;
}

.contact-head p {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #1f1f1f;
}

.contact-list {
    margin-bottom: 30px;
}

.contact-list li a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    margin-bottom: 10px;
    font-size: 14px;
    color: #54585a;
}

.contact-list li a i {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #e8b04b;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}

.contact-form {
    background-color: #f4f4f4;
    margin-bottom: 20px;
    border-radius: 20px;
    padding: 30px;
}

.contact-form-box {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.contact-form-box p > span > input {
    width: 100% !important;    
    display: inline-block;
}

.contact-form-box label {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.contact-form-box input,
.contact-form-box textarea {
    padding: 5px 10px;
    border: 1px solid #d9d9d9;
    border-radius: 6px;
}

.iframe-box {
    width: 100%;
    height: 480px;
    border: 1px solid rgba(var(--second-color), 1);
    padding: 5px;
    border-radius: 20px;
}

.iframe-box iframe {
    width: 100%;
    height: 100%;
    border-radius: 20px;
    overflow: hidden;
}

.form-contact-box input::placeholder,
.form-contact-box textarea::placeholder {
    font-weight: 400;
}

.form-contact-box button {
    width: 100%;
}
#pills-tab1 button#load-more-posts {
    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    background-color: #ffcd73;
    border-radius: 10px;
    font-weight: 500;
    /* color: #0000; */
}


/******************************** Footer Section *********************************************/
.footer-section {
    background: #590406 no-repeat;
    background-position: right;
    position: relative;
    /* height: 500px; */
}

.footer-lwr {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 40px 0px 20px;
}

.footer-lwr p {
    font-size: 15px;
    line-height: 16px;
    color: #777777;
    margin-bottom: 0px;
}

.footer-lwr p a {
    color: #777777;
}

.footer-top {
    padding: 40px 0px;
}

.footer-logo {
    display: inline-block;
    /* width: 320px; */
    height: 115px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-logo img {
    /* width: 100%; */
    height: 100%;
    object-fit: cover;
}

.footer-mid {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid rgba(140, 27, 30, 1);
    border-bottom: 1px solid rgba(140, 27, 30, 1);
    width: 100%;
    height: 180px;
}

.footer-address,
.footer-contact,
.footer-social {
    padding: 40px 0px;
    width: 33.33%;
    height: 100%;
}

.footer-address,
.footer-contact {
    border-right: 1px solid #8c1b1e;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}


.footer-address p {
    font-size: 16px;
    font-weight: 400;
    color: #cacaca;
}

.footer-contact {
    padding: 0 50px;
}

.footer-contact ul li a {
    color: #cacaca;
    font-size: 16px;
    line-height: 18px;
    font-weight: 400;
    margin-bottom: 10px;
    display: inline-block;
}

.footer-social {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.footer-social ul {
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer-social ul li a {
    --ehw-bg: 40px;
    width: var(--ehw-bg);
    height: var(--ehw-bg);
    border-radius: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    transition: var(--transition-05s);
}

.footer-social ul li a:hover {
    background: #e8b04b;
}

.footer-social ul li a .fa-facebook-f {
    color: #194689;
    transition: var(--transition-05s);
}

.footer-social ul li a .fa-youtube {
    color: #ff3d00;
    transition: var(--transition-05s);
}

.footer-social ul li a:hover .fa-facebook-f,
.footer-social ul li a:hover .fa-youtube {
    color: #fff;
}

/* Video Section */
video {
    max-width: 100%;
    height: auto;
}

/* Contact form */
.wpcf7 {
    margin: 0 !important;
}


/********************************************** Media query ***********************************/

/********************* Min width Section *****************************/

/* @media (min-width: 992px) {
    .dropdown-menu {
      display: grid;
      opacity: 0;
      visibility: hidden;
    }
    .nav-item.dropdown:hover .dropdown-menu,
    .nav-item.dropdown .dropdown-menu.show {
      opacity: 1;
      visibility: visible;
    }
}
@media (min-width: 1200px){
	.nav-item.dropdown .dropdown-menu[data-bs-popper] {
		top: 100%;
	}
} */

@media (min-width: 1400px) and (max-width: 1540px) {
    .event-name p {
        font-size: 12px;
    }

    .header-text {
        height: 160px;
    }
}

/* @media (min-width: 1500px) {
    
} */
@media (min-width: 1540px) {
    .container {
        max-width: 1500px;
    }
}

/* @media (min-width: 1640px) {
    .container {
        max-width: 1600px;
    }
} */

/* @media (min-width: 1740px){
    .container {
        max-width: 1690px;
    }
} */

/************************************* Max Width Section ******************************/

@media (max-width: 1399px) {
    .event-name p {
        font-size: 10px;
    }

    .date-pill {
        padding: 6px 10px;
        font-size: 13px;
    }

    .event-box-content {
        margin: 20px 0px 20px;
    }

    .mainBody-right {
        padding: 20px 20px 20px 20px;
    }

    .content-wrapper h1 {
        font-size: 24px;
    }

    .tab-content .image-container {
        width: 200px;
        height: 220px;
    }

    .tab-content .description,
    .tab-content .secondary-description {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 10px;
    }

    .content-wrapper h5 {
        font-size: 14px;
        font-weight: 700;
        margin: 10px 0px;
    }
}

@media (max-width: 1199px) {
    .event-box-content {
        grid-template-columns: repeat(1, 1fr);
    }

    .header-text h1 {
        font-size: 54px;
    }

    .header-text p {
        font-size: 18px;
    }

    .event-name p {
        font-size: 14px;
    }

    .mainBody-left .nav.nav-pills {
        margin-left: 0px;
    }

    .mainBody-left .nav.nav-pills .nav-item .nav-link {
        font-size: 13px;
        padding: 7px 14px;
    }

    .footer-contact {
        padding: 0 20px;
    }

    .footer-lwr p {
        font-size: 13px;
    }

    .main-content {
        gap: 16px;
    }

    .mainBody-left .nav.nav-pills {
        justify-content: center;
        margin-top: 0px;
    }

    .mainBody-left {
        padding: 20px 20px;
    }

    .content-wrapper h1 {
        margin: 10px 0px;
    }

}

@media (max-width: 991px) {
    .event-box-content {
        grid-template-columns: repeat(2, 1fr);
    }

    .date-pill {
        font-size: 14px;
    }

    .footer-contact ul li a {
        font-size: 14px;
    }

    .footer-address p {
        font-size: 14px;
    }

    .footer-logo {
        height: 80px;
    }

    .footer-top {
        padding: 20px 0px;
    }

    .footer-lwr {
        padding: 20px 0px 20px;
    }

    .footer-mid {
        height: 120px;
    }

    .contact-form {
        padding: 15px;
    }

    .contact-section {
        padding: 20px;
    }

    .contact-head h3 {
        font-size: 28px;
    }

    .mainBody-left .nav.nav-pills .nav-item .nav-link {
        font-size: 13px;
        padding: 4px 8px;
        border-radius: 4px;
    }

}

@media (max-width: 767px) {

    .footer-address,
    .footer-contact {
        border-right: none !important;
        /* height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start; */
    }

    .footer-mid {
        display: flex;
        align-items: flex-start;
        /* justify-content: space-between; */
        width: 100%;
        height: auto;
        flex-direction: column;
        padding: 20px 0px;
    }

    .footer-contact {
        padding: 0 0px;
    }

    .footer-address,
    .footer-contact,
    .footer-social {
        width: 100%;
        height: 100%;
        padding: 10px 0px;
    }

    .footer-address p {
        margin-bottom: 0px;
    }

    .footer-social {
        justify-content: flex-start;
    }

    .footer-social ul li a {
        --ehw-bg: 30px;
    }

    .footer-lwr {
        padding: 10px 0px 10px;
    }

    .footer-lwr p {
        font-size: 13px;
        margin-bottom: 0px;
    }

    .common-section {
        padding: 20px 0px;
    }

    .mainBody-left .nav.nav-pills {
        overflow-y: scroll;
        justify-content: flex-start;
    }

    .nav {
        flex-wrap: nowrap;
    }

    .mainBody-left .nav.nav-pills .nav-item .nav-link {
        padding: 4px 20px;
        white-space: nowrap;
    }

    .contact-head h3 {
        font-size: 24px;
    }
}

/* Responsive Design */
@media (max-width: 1024px) {

    h1 {
        font-size: 36px;
    }

    .main-content {
        grid-template-columns: 1fr;
    }

    .tab-content .image-container {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
        height: auto;
    }
}

@media (max-width: 768px) {
    .container {
        padding: 15px;
    }

    /* .content-wrapper {
        padding: 25px;
        border-radius: 12px;
    } */

    .date-badge {
        font-size: 16px;
        padding: 10px 20px;
        margin-bottom: 20px;
    }

    h1 {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .tab-content .description,
    .tab-content .secondary-description {
        font-size: 16px;
        line-height: 1.6;
    }

    .tab-content .image-container {
        max-width: 100%;
    }
}

@media (max-width: 480px) {

    .date-badge {
        font-size: 14px;
        padding: 8px 16px;
    }

    h1 {
        font-size: 24px;
    }

    .tab-content .description,
    .tab-content .secondary-description {
        font-size: 15px;
    }
}



@media (max-width: 575px) {
    .header-text h1 {
        font-size: 32px;
        margin-bottom: 8px;
    }

    .header-text p {
        font-size: 14px;
        margin-bottom: 0;
    }

    .mainBody-left {
        padding: 10px 10px;
    }



    .mainBody-festival-card {
        padding: 15px 10px;
        border-radius: 10px;
        margin-top: 10px;
    }

    .content-wrapper h1 {
        font-size: 20px;
    }

    .event-box-content {
        grid-template-columns: repeat(1, 1fr);
    }

    .pagination {
        justify-content: center;
        margin-top: 15px;
        overflow: scroll;
    }

    .pagination .pagination-link {
        padding: 6px 16px;
        border-radius: 4px;
        font-size: 13px;
    }

    .mainBody-right {
        padding: 20px 10px 0px 10px;
    }

    .footer-lwr {
        padding: 10px 0px;
        flex-direction: column;
        gap: 10px;
    }

    .footer-top {
        padding: 10px 0px;
    }

    .footer-logo {
        height: 60px;
    }

}

/* @media (max-width: 410px) {
    .contact-form {
        padding: 10px;
        border-radius: 10px;
    }

    .cart-icon img {
        width: 40px;
    }

    .btn-cart {
        gap: 5px;
    }

    .nav-btns {
        gap: 5px;
    }

    .head-brand-menu .common-btn {
        font-size: 10px;
    }
} */

#pills-tabContent .event-img img {
	object-fit: cover;
	max-height: 250px;
	min-height: 250px;
}
.contact-form-box p{
    margin-bottom: 0;
}